--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define the Gem::Specification.
full_name: Hoe#define_spec
is_singleton: false
name: define_spec
params: ()
visibility: public
